@media screen and (max-width: 1200px) {

.container{width:100%;padding:0px 15px;}
.navigation nav ul li a{padding:15px 18px;}
.topBanner .bannerTxt{width:50%;}
.callEmailUs .callUsBlackBg{width:100%;padding:20px 0px;}
.advertiseBanner img{width:31%;margin:0px 1%;}

}

@media screen and (max-width: 1023px) {

.navigation nav ul li a{padding:15px 10px;}
.topBanner .bannerTxt{width:55%;}
.callEmailUs h6{font-size:20px;}
.callEmailUs .callUsBlackBg span{font-size:26px;}
.aboutTxt article{padding:0px;}

}

@media screen and (max-width: 900px) {

.navigation nav ul li a{padding:15px 6px;font-size:13px;}
.topBanner .bannerTxt{margin-top:40px;}
.topBanner .bannerTxt h2{font-size:30px;margin-bottom:20px;}
.topBanner .bannerTxt h3{margin-bottom:30px;}
.topBanner{height:350px;background-size:cover;}
.callEmailUs h2{font-size:28px;}
.callEmailUs h6{font-size:18px;}
.callEmailUs .callUsBlackBg{font-size:20px;}
.callEmailUs .callUsBlackBg span{font-size:22px;}
.mainFooter .footerLinks span{margin:0px;}

}

@media screen and (max-width: 767px) {

.yogakingLogo{width:50%;}
.navigation nav a.mobileMenu{display:block;}
.navigation nav ul{position:absolute;left:0px;top:40px;z-index:999;display:none;}
.navigation nav ul li{width:100%;background:#231e20;border-top:solid 1px #151012;}
.navigation nav ul li a{padding:10px 15px;}
.topBanner .bannerTxt{width:70%;}
.topBanner .bannerTxt h2, .topBanner .bannerTxt h3{text-shadow:1px 1px 4px #000;}
.aboutTxt article{font-size:15px;}
.callEmailUs h6{font-size:15px;line-height:24px;}
.callEmailUs h2{font-size:24px;line-height:30px;}
.callEmailUs .callUsBlackBg{font-size:16px;line-height:22px;}
.callEmailUs .callUsBlackBg span{font-size:18px;}
.advertiseBanner img{width:30%;}
.mainFooter .footerLinks span{margin:5px;}

}

@media screen and (max-width: 600px) {

.headerRight .topSocial{margin-top:0px;}
.headerRight .topSocial a{margin-left:5px;}
.headerRight .orderBtn{margin-top:6px;}
.headerRight .orderBtn a{font-size:14px;padding:6px 20px;}
.topBanner{height:275px;background-size:cover;}
.topBanner .bannerTxt{margin-top:25px;width:90%;}
.topBanner .bannerTxt h2{font-size:24px;margin-bottom:10px;line-height:30px;}
.topBanner .bannerTxt h3{margin-bottom:20px;font-size:14px;line-height:20px;}
.topBanner .bannerTxt p.operatedBtn a{padding:10px 20px;font-size:14px;}
.aboutTxt h2{font-size:30px;line-height:32px;}
.aboutTxt h6{font-size:20px;margin-bottom:20px;}
.callEmailUs h6{font-size:18px;}
.callEmailUs .callUsBlackBg span{font-size:20px;line-height:28px;}
.mainFooter .footerLinks{text-align:center;margin:15px 0px;}
.mainFooter .copyright{font-size:12px;padding:15px 0px;}

}

@media screen and (max-width: 479px) {

.yogakingLogo{width:100%;margin-bottom:15px;}
.headerRight{width:100%;text-align:center;}
.headerRight .topSocial{float:none;}
.headerRight .orderBtn{float:none;margin-top:12px;}
.topBanner .bannerTxt{width:100%;}
.topBanner .bannerTxt h2{font-size:22px;line-height:24px;}
.topBanner .bannerTxt h2 span{font-size:40px;line-height:45px;}
.topBanner .bannerTxt p.operatedBtn a{font-size:13px;padding:10px 15px;}
.aboutTxt article{font-size:14px;line-height:22px;}
.callEmailUs .callUsBlackBg{padding:15px;}
.advertiseBanner img{width:100%;margin:5px 0px;}
.mainFooter .footerLinks a{font-size:12px;}
.mainFooter .footerLinks span{margin:3px 5px;vertical-align:inherit;font-size:12px;}

}
